#
# [+] Found assembly: c:\Program Files\Microsoft Visual Studio\2022\Community\Common7\ServiceHub\Hosts\ServiceHub.Host.netfx.x64\ServiceHub.Host.netfx.x64.exe
# [+] Cert Issuer Name: CN=Microsoft Code Signing PCA 2010, O=Microsoft Corporation, L=Redmond, S=Washington, C=US
# [+] Cert Subject Name: CN=Microsoft Corporation, O=Microsoft Corporation, L=Redmond, S=Washington, C=US
# [+] UAC settings: asInvoker
# [+] Assembly Manifest Identity: ServiceHub.Host.netfx.x64, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=AMD64
# [-] No Application Manifest Identity
#
meta:
  name: ServiceHub.Host.netfx.x64.exe
  arch: x64
  path: c:\\Program Files\\Microsoft Visual Studio\\2022\\Community\\Common7\\ServiceHub\\Hosts\\ServiceHub.Host.netfx.x64\\ServiceHub.Host.netfx.x64.exe
  publisher: Microsoft Corporation

dotnet_ver: v4
dotnet_arch: x64